Subject: Payroll
From: Kamryn Bryan <[email-masked]>
To: "Michael B ([email-masked])" <[email-masked]>
Date: Tue, 28 Feb 2017 14:18:11 +0000

Good Morning,

Attached is your payroll for this week. I have added Molly Fay back as General.

Also, I will be out of the office for the month of March. Please send any payroll notes or questions to Eric Wood ([email-masked]<mailto:[email-masked]>) and I will follow up when I return.

Thank you,

ShareFile Attachments   Expires August 27, 2017
Payroll Checks - 18141 - 2282017.pdf    122.7 KB

Download Attachments<https://harcpa.sharefile.com/d/s279ad3d195f4604a>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906